Update 1.0 -> 1.1


(familienfreund) #1

Laut Monitor hat das automatische Update inkl. DB-Anpassung funktioniert.

Leider kommt nun:

Warning: array_map() [function.array-map]: An error occurred while invoking the map callback in /var/www/vhosts/[meine Domain]/httpdocs/piwik/core/Log.php on line 176

Ein Einloggen funktioniert nicht und es erfolgt folgender Hinweis:

Fehler: Der Sicherheitsschlüssel des Formulars ist ungültig oder abgelaufen. Bitte aktualisieren Sie das Formular und überprüfen Sie, dass Cookies aktiviert sind.

Jemand eine Idee ?


(Matthieu Aubry) #2

http://forum.piwik.org/read.php?2,70404,page=1#msg-70414